import * as z from 'zod';
// prettier-ignore
export const CommissionBatchItemInputSchema = z.object({
    id: z.number().int(),
    commissionBatchId: z.number().int(),
    paymentId: z.number().int(),
    collectionAmount: z.number(),
    commissionBatch: z.unknown(),
    payment: z.unknown()
}).strict();

export type CommissionBatchItemInputType = z.infer<typeof CommissionBatchItemInputSchema>;
